@font-face {
  font-family: 'Assistant';
  src: url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/5A8trVWyRrLCRq8AzCAjov.woff2?time=1769697550) format('woff2'),
       url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/5A8trVWyRrLCRq8AzCAjov.woff?time=1769697550) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Assistant';
  src: url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/PVR4Gie2PrXaBnYmHNaCJZ.woff2?time=1769697550) format('woff2'),
       url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/PVR4Gie2PrXaBnYmHNaCJZ.woff?time=1769697550) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Assistant';
  src: url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/JxNw3TsrSQNq87rNpPpuGq.woff2?time=1769697550) format('woff2'),
       url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/JxNw3TsrSQNq87rNpPpuGq.woff?time=1769697550) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Assistant';
  src: url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/TSAPCqLuwhg3VWPEULsWYE.woff2?time=1769697550) format('woff2'),
       url(https://user.lpcontent.net/fonts/CLfrrcefttdqRbk2FcnUtC/MbrjtSb5keqNKfGt5fLvLp/TSAPCqLuwhg3VWPEULsWYE.woff?time=1769697550) format('woff');
  font-weight: 700;
  font-style: italic;
}

